.app-main{
  padding: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 70vh;
  position: relative;

  .content-wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 70%;
    background-color: rgba(0, 0, 0, 0.4666666666666667);
    margin-left: 15%;
    color: white;
    padding: 5px;
    font-weight: 800;

    *:not(span) {
      margin-top: 20px;
      &:last-child {
        margin-bottom: 20px;
      }
    }

    h2{
      font-family: "Open Sans",Helvetica,Arial,sans-serif;
      font-size: 4rem;
      text-align: center;
    }

    .buttons .btn{
      border-radius: 50px;
      border-width: 3px;
      border-style: solid;
      color: white;
      text-decoration: none;
      &:hover {
        background-color: $primary;
      }
    }
  }
}

.app-secondary {
  margin-bottom: 30px;
  overflow: hidden;

    .app-wrapper {
      height: 300px;
      position: relative;
      margin: 15px;
      margin-bottom: 0;

      .content {
        background-color: rgba(0, 0, 0, 0.4666666666666667);
        position: relative;
        left: 5%;
        top: 5%;
        right: 5%;
        bottom: 5%;

        width: 90%;
        height: 90%;
        color: white;
        padding: 10px 75px 75px 10px;
        font-weight: 800;

        .title-wrapper, .teaser-wrapper, .buttons {
          margin: 10px;
        }

        .buttons {
          position: absolute;
          bottom: 20px;
          left: 10px;

          margin-top: 20px;
          .btn {
            border-radius: 50px;
            border-width: 2px;
            color: white;
            text-decoration: none;
            &:hover {
              background-color: $primary;
            }
          }
        }

      }
      >.icon-wrapper, .footer {
        display: none;
      }
    }
}
@media only screen and (min-width: 768px) {
  .app-secondary {
    margin-top: 30px;

    .app-wrapper {
      margin: 0;
    }
    .col-md-6 {
      &:last-of-type .app-wrapper {
        margin-right: 30px;
      }
      &:first-of-type .app-wrapper {
        margin-left: 30px;
      }
    }
  }
}